//@import "../../../@art-lib/styl/art";

app-art-pagination {
  .pagination {
    .dots {
      font-size: 15px;
      padding: 0 5px
    }

    .numbers {
      text-align: center;
    }
    .round {
      border-radius: 100%;
      border: none;
      white-space: nowrap;
      text-decoration: none;
      vertical-align: baseline;
      text-align: center;
      margin: 0;
      line-height: 30px;
      overflow: visible;
      transform: translate3d(0,0,0);
      transition: background .4s cubic-bezier(.25,.8,.25,1),box-shadow 280ms cubic-bezier(.4,0,.2,1);
      min-width: 0;
      width: 30px;
      height: 30px;
      padding: 0;
      flex-shrink: 0;
      font-size: 15px;

      mat-icon {
        font-size: 15px;
      }

      //width:
    }
  }

}
